View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000651Ecere SDKidepublic2011-10-10 13:262013-08-07 03:33
Reporterjerome 
Assigned Toredj 
PriorityimmediateSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version0.44.08Fixed in Version0.44.08 
Summary0000651: Pressing escape on another output tab aborts a find (Build or Debug)
DescriptionIt should only abort if the Find tab is active
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000723)
redj (administrator)
2013-04-24 23:21
edited on: 2013-05-05 16:00

fixed by https://github.com/ecere/sdk/commit/e7d053a986c5f8f96cd76c8b1d53bab7e2b7c722 [^]


- Issue History
Date Modified Username Field Change
2011-10-10 13:26 jerome New Issue
2012-03-08 16:52 redj Target Version => 0.45 Ginkakuji
2012-03-27 21:34 redj Status new => assigned
2012-03-27 21:34 redj Assigned To => redj
2012-03-29 07:52 redj Category => ide
2012-03-29 07:52 redj Project @3@ => Ecere SDK
2013-04-24 03:23 jerome Target Version 0.45 Ginkakuji => 0.44.1 64
2013-04-24 23:21 redj Status assigned => resolved
2013-04-24 23:21 redj Fixed in Version => 0.44.1 64
2013-04-24 23:21 redj Resolution open => fixed
2013-04-24 23:21 redj Note Added: 0000723
2013-04-25 00:42 redj Note Edited: 0000723
2013-05-05 16:00 redj Note Edited: 0000723
2013-05-22 20:35 jerome Status resolved => closed
2013-08-07 03:33 jerome Fixed in Version 0.44.10 64 => 0.44.08
2013-08-07 03:33 jerome Target Version 0.44.10 64 => 0.44.08



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker